.navbar-text {
  float: none;
}

#menu {
  line-height: 1;
}

#dnn_dnnSEARCH_cmdSearch {
  color: #fff;
  vertical-align: top;
}

#dnn_dnnSEARCH_txtSearch {
font-size: 16px;
width: 160px;
padding: 5px 7px 4px;
border-radius: 50px;
border: 1px solid #6DBB6D;
outline: none;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

#dnn_dnnSEARCH_txtSearch:focus {
  box-shadow: 0px 0px 10px rgba(82, 231, 69, 0.75);
  border-color: #64D364;
}

.form-search {
  margin-top: 25px;
}